/* ------- conditions.php --------- */

div#sitemap  {
  margin: 0px 0px 30px 25px ;
  width:645px;
  font-size:8pt;
}
div#sitemap h1  {
  font-size:13pt; 
  margin:0px 0px 35px 0px;
}
div#sitemap h4  {
  font-size:10pt;
font-weight:bold;
color:#003366;

}
div#sitemap#title li {
text-align:left;
margin:5px 0px 5px -20px;
font-size:9pt;
font-weight:bold;
color:#003366;
background-color:#EBECEE;
list-style-type:none;
list-style-position:inside;
height:20px;
width:240px;
}

div#sitemap#title li a{
display: block;
color:#003366;
width:240px;
text-decoration:none;
padding:3px 3px 3px 10px;
}








div#sitemap #bloc1{
float:left;
margin: 0px 10px 10px 25px ;
width:240px;
font-size:8pt;
}
div#sitemap #bloc2{
float:left;
margin: 0px 10px 10px 25px ;
width:240px;
font-size:8pt;
}
div#sitemap #bloc3{
float:left;
margin: 0px 10px 10px 25px ;
width:240px;
font-size:8pt;
}
